[setup]
;------------名称
AppTitle      =    血统主宰  
Ename         = Bloodmasters
;------------主EXE路径                 
AppName       = Bloodmasters.exe
SoftId        = 4226
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1 
RUNCommand    = 游戏不能运行请点我.bat  
LastTime  =2012-4-18 13:38:14 
RunNum        =15
isclose       =0
isDirRun      =0
webName=962
